=== debian/control ===
Source: armitage
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), ant, javahelper, openjdk-11-jdk
Standards-Version: 4.6.1
Homepage: https://github.com/r00t0v3rr1d3/armitage

Package: armitage
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-11-jre, metasploit-framework
Description: Cyber attack management for Metasploit
 Armitage is a scriptable red team collaboration tool for Metasploit that
 visualizes targets, recommends exploits, and exposes the advanced post-
 exploitation features in the framework.
