## armitage 20221206

=== debian/changelog ===
armitage (20221206-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Disable armel/armhf CI builds
  * Run wrap-and-sort -ast
  * Move to debhelper-compat 13
  * New upstream version 20221206
  * Update the patch for readme.txt

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 16 Aug 2024 09:51:44 +0700
