=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 %:
 	dh $@ --with javahelper
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	mkdir -p $(GRADLE_USER_HOME)
 	./gradlew assemble
-	dh_auto_build
