=== debian/watch ===
version=4
opts="mode=git, pretty=%cd, pgpmode=none" \
  https://github.com/r00t0v3rr1d3/armitage.git \
  HEAD debian
